Bug 1417297 - Gui problems in filezilla-3.24.0-1
Summary: Gui problems in filezilla-3.24.0-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: filezilla
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 20:57 UTC by Davide Repetto
Modified: 2017-02-27 04:22 UTC (History)
2 users (show)

Fixed In Version: filezilla-3.24.1-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-27 04:22:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Davide Repetto 2017-01-27 20:57:09 UTC
Description of problem:
=======================
(under MATE) the scroll bars disappear when the main window is maximized.
Sometimes it hangs on connect, while showing nothing in the destination window.
Ather times it connects, but does not allow any browsing within the remote folders.

All of the above works correctly with previous releases up until 3.22.0-1.fc25
As a workaround I downgraded.

Version-Release number of selected component):
============================================
filezilla-3.24.0-1.fc25.x86_64


Reproducible consistently with a clean OS install.
==================================================

Comment 1 Gwyn Ciesla 2017-01-31 14:45:20 UTC
Can you reproduce this with a different desktop?

Comment 2 Fedora Update System 2017-02-22 14:04:54 UTC
filezilla-3.24.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4b61e4546

Comment 3 Fedora Update System 2017-02-23 23:20:32 UTC
filezilla-3.24.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4b61e4546

Comment 4 Fedora Update System 2017-02-27 04:22:07 UTC
filezilla-3.24.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.